{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "DatatourismeWebAppBundle:email:_layout.html.twig" %}
{% trans_default_domain 'emails' %}

{% block subject -%}
    {{ (recipient.isAccountNonLocked ? 'subject.user_unblocked' : 'subject.user_blocked') | trans | raw }}
{%- endblock %}

{% block body %}
    <p>{{ recipient.fullName }},</p>

    {% if recipient.isAccountNonLocked %}
        <p>{{ 'text.user_unblocked' | trans }}</p>
        <p>{{ "text.please_reconnect" | trans({"%url%": url('homepage')}) | raw }}</p>
    {% else %}
        <p>{{ 'text.user_blocked' | trans }}</p>
        <p>{{ "text.no_more_access" | trans }}</p>
    {% endif %}

    <p>{{ "text.signature" | trans }}</p>
{% endblock %}
